h5
{
background:Green;
width:55%;
padding:10px;
color:white;
border-radius: 10px;
}
h4
{
background:Green;
width:85%;
padding:10px;
color:white;
border-radius: 10px;
}

h3
{
background:Green;
width:75%;
padding:10px;
color:white;
border-radius: 10px;
}

#Header1_HeaderTitle
{
color:white;
}
h1
{

width:95%;
padding:10px;
color:white;
border-radius: 10px;
}
h2
{
background:Green;
width:95%;
padding:10px;
color:white;
border-radius: 10px;
}